Support » Plugin: Яндекс Переводчик » It requires an API Key which is paid

  • The translator needs an API Key to work. To get it, you must pay for it to Yandex. In addition, more functionality of the plugin requires the purchase of a premium version. There is a free Google translator plugin that is not inferior to this plugin.

  • The topic ‘It requires an API Key which is paid’ is closed to new replies.